body {letter-spacing: 0.4px;}

.page .title, .site-title, .site-description, .read-more, div.sharedaddy h3.sd-title {display:none;}
h2.title {display: inline !important;}

div.table {display: table; margin-bottom:20px;}
div.tr {display: table-row;}
div.td {display: table-cell;}

#wrapper {overflow:hidden;}
#nav-container {position: absolute; width: 100%; top: 65px; opacity:0.7; margin-bottom:0px;}
#content {margin-top:60px;}
ul.nav li a {text-transform:uppercase; -webkit-font-smoothing:subpixel-antialiased; }
ul.nav li a:hover {-webkit-font-smoothing:subpixel-antialiased;}
#navigation {text-align:center;}
ul#main-nav {float:none; display:inline-block; vertical-align:top;}

#header-outer-container {width:100%;margin:0 auto; position:relative;}
#header-container {position:relative;padding:50% 0 0 0;height:0;}
#header, #logo {position:absolute;left:0px;top:0px;right:0px;bottom:0px; text-align:center;}
body.full-width #header {padding:0;}
#sidebar {max-width:300px;}
.nav-toggle {margin: 0; background:rgba(0, 0, 0, 0.7); border-radius:0px; z-index: 10000; position: absolute; width: 100%; top:0px; left:0px;}
.fontawesome-text {display: none;}

#header-container {background-image:url('http://www.lotuskruse.com/wp-content/uploads/2015/02/DefaultBG.jpg'); background-repeat:repeat-x; background-position-x: center; padding:600px 0 0 0}

.home-page-title {display:none;}

#logo-custom, #logo-custom-members {position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; text-align: center; float: left;}
#logo-custom img {max-height: 600px;}
#logo-custom-members img {max-height: 300px;}

#logo {display:none;}

a.ghost-button {background:transparent; border:4px solid #33a1a3; border-radius:3px; color:#33a1a3; text-transform:uppercase; padding:20px; font-family: Lato, Arial, Sans-Serif; text-decoration:none; font-weight:bold;}
a.ghost-button:hover {text-decoration:none; color:#63b4b6; border-color:#63b4b6;}

a.ghost-button-pink {background:transparent; border:4px solid #db1374; border-radius:3px; color:#db1374; text-transform:uppercase; padding:20px; font-family: Lato, Arial, Sans-Serif; text-decoration:none; font-weight:bold;}
a.ghost-button-pink:hover {text-decoration:none; color:#db438d; border-color:#db438d;}

.contact-table, .contact-table tr, .contact-table td {border:none !important; background:transparent !important;}

.page-template-template-members-page .page .title {display:inline !important;}
.page-id-2990 .page .title {display:none !important;}

.page-template-template-members-page #header-container,
.page-template-template-members-home #header-container,
.page-template-template-members-login #header-container,
.page-template-template-boudior-live #header-container,
.page-template-template-boudior-embodied #header-container,
.page-template-template-boudior-moons #header-container,
.page-template-template-boudior-bibliophile #header-container,
.page-template-template-wild-hearts #header-container,
.page-template-template-money-love #header-container,
.page-template-template-reset-password #header-container,
.category-embodied-hearts #header-container,
.category-thirteen-moons #header-container,
.category-bibliophile #header-container,
.category-wild-hearts #header-container,
.category-money-love #header-container,
.category-live-boudior #header-container
{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2015/03/MembersBG.jpg'); background-repeat:repeat-x; background-position-x: center; padding:300px 0 0 0}

/*.page-id-8 #header-container {background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/04/Homepage-Heading.jpg'); background-repeat:no-repeat; background-size: cover;}*/

.page-id-8 #header-container {background-image:url('http://www.lotuskruse.com/wp-content/uploads/2018/02/about-me-page-2018.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-4767 #header-container {background-image:url('http://www.lotuskruse.com/wp-content/uploads/2017/03/Red-Tent-Header.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-4844 #header-container {background-image:url('http://www.lotuskruse.com/wp-content/uploads/2017/03/Red-Tent-Header.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-848 #header-container {background-image:url('http://www.lotuskruse.com/wp-content/uploads/2015/02/PrivateCoachingBG.jpg'); background-repeat:repeat-x;background-position: center top;}

.page-id-3266 #header-container {background-image:url('http://www.lotuskruse.com/wp-content/uploads/2015/11/flowers-joy-michelle-Gardella.jpg'); background-repeat:no-repeat; background-size: 100% auto;}

.page-id-1930 #header-container, .page-id-2684 #header-container, .page-id-2767 #header-container {background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/04/Wild-Boudoir-Heading.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-3705 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/03/homecoming.jpg'); background-repeat:repeat-x; background-position: center top;}

.page-id-3700 #header-container {background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/03/MoneyforCouplesBG.jpg'); background-repeat:no-repeat; background-size: 100% auto;}

.page-id-3698 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/03/money-coaching.jpg'); background-repeat:repeat-x; background-position: center top;}

.page-id-3693 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/04/Alchemy-of-Money-Header.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-3705 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/04/Homecoming-Header.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-3702 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/04/Metamorphosis-Header.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-3700 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/04/Money-Coaching-for-Couples-Header.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-3698 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/04/Money-Coaching-for-Women-Header.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-3746 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/04/contact-me-banner.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-4349 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2017/03/Red-Tent-Header.jpg'); background-repeat:no-repeat; background-size: cover; background-position:bottom right;}

.page-id-98 #header-container, .page-id-2707 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/04/Money-Love-Header.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-4471 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/05/Money-Love-Affiliate-Header.jpg'); background-repeat:no-repeat; background-size: cover;}

.page-id-320 #header-container, .page-id-984 #header-container{background-image:url('http://www.lotuskruse.com/wp-content/uploads/2016/04/Wild-Hearts-Heading.jpg'); background-repeat:no-repeat; background-size: cover;}

/* .blog #header-container, .single #header-container, .archive #header-container {background-image:url('http://www.lotuskruse.com/wp-content/uploads/2015/02/BlogBG.jpg'); background-repeat:repeat-x; background-position: center top;}

.page-id-323 #header-container {background-image:url("http://www.lotuskruse.com/wp-content/uploads/2016/03/lotus-22-copy.jpg"); background-repeat:no-repeat; background-size: 100% auto; background-position: bottom right;}

.page-id-323 .home-page-title {position: absolute; bottom: 2.4vw; z-index: 10000; width:100%;}*/

.blog #header-container, .single #header-container, .archive #header-container {background-image:url("http://www.lotuskruse.com/wp-content/uploads/2018/02/Feb-2018-Home-Page-Banner.jpg"); background-repeat:no-repeat; background-size: cover;}

.blog .home-page-title, .single .home-page-title, .archive .home-page-title {position: absolute; bottom: 2.4vw; z-index: 10000; width:100%;}

img {background-color:transparent !important; border:none !important; padding:0 !important;}

ul#menu-members {float: none; display: inline-block; vertical-align: top;}
.members-nav {background-color: rgba(167,14,14,0.9); display: inline-block; width: 100%; text-align:center;}
ul#menu-members li.current-menu-item a {background-color:transparent; color:#ffffff;}
ul#menu-members li.current-menu-ancestor a {background-color:transparent; color:#ffffff;}
.members-nav ul.sub-menu {background-color: rgba(167,14,14,0.9);}
ul#menu-members li a:hover {color:#d7d7d7;}
ul#menu-members li ul li a {color:#ffffff !important; text-align:left; line-height:1.1;}
ul#menu-members li ul li a:hover {color:#d7d7d7 !important; text-decoration:none;}
li.dead-top-level a {cursor:pointer;}

#blog-date {text-transform:uppercase; text-align:center; width:60px; height:60px; background-color:#33a1a3; color:#ffffff; border-radius:5px; webkit-border-radius: 5px; line-height:1; float:left; margin-right:20px;}
.blog-day {font-size:23px; padding-top:9px;}
.blog-month {font-size:13px; padding-top:4px;}
.blog-bottom {margin-top:40px;}
.title {text-transform:uppercase;}
.blog-title-meta {vertical-align:top;}
h2.title a {color:#616161 !important;}
h2.title a:hover {color:#33a1a3 !important; text-decoration:none;}
.post-meta {margin: 0 0 1em 0;}
.post-meta a:link {color:#33a1a3;}
.post-meta a:hover {color:#616161; text-decoration:none;}
.entry p {line-height:24px;}

input[type="image"]{border:none; padding:0; background:none; margin:0;}

.button {text-transform:uppercase; text-shadow:none !important; box-shadow:none !important; -webkit-box-shadow:none !important; font-size:14px !important;}

.linkbutton {background-color: #33a1a3; padding:5px 20px; border-radius: 5px; -webkit-border-radius: 5px; font-weight:bold; text-transform:uppercase; display:inline-block;}
.linkbutton:hover {background-color: #b80202;}

a.linkbutton {color:#ffffff;}
a.linkbutton:hover {color:ffffff; text-decoration:none;}

.linkbutton-xl {font-size:200%;}

#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif;  width:250px;}

.sd-social .sd-button .share-count {background: #33a1a3; font-weight:bold; border-radius:5px; font-family: Lato, Helvetica, sans-serif;}

.social-container {display:flex; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex;}
.custom-social-icons {margin-left:auto; margin-right:auto; margin-bottom: 20px; text-align: center; font-size:35px; display:inline-block;}
.social-icon-container {float:left; display:inline-block; padding: 10px; margin:20px; border-radius: 100px; width: 40px; height:40px; text-align:center; line-height: 1.05; background-color:#33a1a3; opacity:0.3;}
a.social-icon-container {color:#ffffff;}
a.social-icon-container:hover {opacity:0.6;}

.widget li {list-style-type: disc; list-style-position: inside; text-indent: -1em; padding-left: 1em;}

.loginform {width:250px; margin-left:auto; margin-right:auto;}
.loginform .input {display: block; width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin:0 0 15px 0;
  }

.wlm_regform_container {max-width:500px; margin-left:auto; margin-right:auto;}
div#wlmreginstructions {border:1px solid #33a1a3 !important; background: none repeat scroll 0% 0% #f8f8f8 !important;}
table.wpm_registration tr.systemFld td.label, table.wpm_registration tr.required td.label {color:#262626;}
.page-id-2820 h3 {text-align:center;}
#wlmreginstructions a {color: #33a1a3 !important; text-decoration:none !important;}
#wlmreginstructions a:hover {color: #33a1a3 !important; text-decoration:underline !important;}
.wlm_label_text {color:#33a1a3 !important;}

.members-summary-title {margin-bottom:20px;}
.members-summary-wrapper {margin-bottom:40px !important;}
.members-summary-image {padding-right:20px; width:100px;}
.members-summary-content {vertical-align:top;}

.testimonial
{
width:100%;
overflow:auto;
margin-top:30px;
}

.testimonial img, .testimonial-right img, .testimonial-right-orange img
{
border:none;
}

.testimonial p
{
color:#222222;
}

.testimonial-right, .testimonial-right-orange
{
width:100%;
overflow:auto;
margin-top:30px;
text-align:right;
}

.testimonial-right p
{
color:#33a1a3;
}

.testimonial-right-orange, .testimonial-right-orange p {color:#33a1a3;}

img.thumbnail {width:300px; height:auto; margin-right:40px;}

.testimonials-widget-testimonials img
{
height:60px;
width:60px;
float: right;
margin: 13px 0 0 1em;
-webkit-border-radius: 300px;
-moz-border-radius: 300px;
border-radius: 300px;
}

.testimonials-widget-testimonial cite:before,
.testimonials-widget-testimonial div.credit:before {
	content: ""
}

.testimonials-widget-testimonial cite,
.testimonials-widget-testimonial div.credit {
	text-align: left;
	float:left;
	width:75%;
}


.testimonials-widget-testimonials
{
margin-bottom:120px;
}

.testimonials-widget-testimonials .author
{
font-weight:bold;
}

.testimonials-widget-testimonials .author, .testimonials-widget-testimonials .title, .testimonials-widget-testimonials .company
{
font-style:italic;
}

@media only screen and (max-width: 980px){
	#header-container {padding:50% 0 0 0;}
}

@media only screen and (max-width: 820px){
	ul.nav li a {padding-left:10px; padding-right:10px;}
	#nav-container {padding-left: 5px;}
}

@media only screen and (max-width: 767px){

#logo-custom img {position: absolute; left: 0px; top: -9%;}

#nav-container {top: 0px; opacity:1; position:static;}

#navigation {background-color:#000000; text-align:center; font: 400 16px/16px Lato, sans-serif;}
.nav-toggle {padding: 0.4em 0em;}
h3.nav-toggle {font-size:1.3em;}
h3.nav-toggle a {color:#ffffff;}
ul#main-nav li a {color:#ffffff;}

ul.nav li.current_page_item a {background-color:#33a1a3; font-size:}

#navigation .nav-home, #navigation .nav-close {background-color:#33a1a3;}

.menus h3 {display:none;}

}

@media only screen and (max-width: 568px){

#content {margin-top:30px;}
.page-id-323 #header-container {background-position: 0 -30px;}
.meta-postedby:before {content: '\A'; white-space:pre;}
.meta-divider {display:none;}
}

@media only screen and (max-width: 480px){



}

@media only screen and (max-width: 320px){


}